---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T14:57:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d816a2a7-8487-41ef-b3f7-17fcd49df414"
documentDescribes:
- "SPDXRef-Project-Cargo-components.fms-consumer.Cargo.toml"
- "SPDXRef-Project-Cargo-components.fms-forwarder.Cargo.toml"
- "SPDXRef-Project-Cargo-components.fms-proto.Cargo.toml"
- "SPDXRef-Project-Cargo-components.fms-server.Cargo.toml"
- "SPDXRef-Project-Cargo-components.influx-client.Cargo.toml"
- "SPDXRef-Project-Unmanaged-fleet-management-52e1a621558852ffd5255608c7c55b23b6f4add1"
packages:
- SPDXID: "SPDXRef-Project-Cargo-components.fms-consumer.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "components/fms-consumer/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-components.fms-forwarder.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "components/fms-forwarder/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-components.fms-proto.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "components/fms-proto/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-components.fms-server.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "components/fms-server/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-components.influx-client.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "components/influx-client/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-fleet-management-52e1a621558852ffd5255608c7c55b23b6f4add1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "fleet-management"
  summary: "NONE"
  versionInfo: "52e1a621558852ffd5255608c7c55b23b6f4add1"
